Installation woes

0

I am trying to install Jaspersoft Studio into Eclipse, but get this err msg:
"Cannot complete the install because one or more required items could not be found.
  Software being installed: Jaspersoft Studio 1.0.1 (com.jaspersoft.studio.feature.feature.group 1.0.1)
  Missing requirement: Jaspersoft Studio 1.0.1 (com.jaspersoft.studio.feature.feature.group 1.0.1) requires 'org.eclipse.datatools.sqldevtools.feature.feature.group 0.0.0' but it could not be found"

After I mashed the "Back" button and ticked the checkbox to download required software, I got this dialog:

"Problem Occurred"
'Contacting Software Sites' has encountered a problem.
Some sites could not be found. See the error log for more detail.

Details:
No repository found at http://download.eclipse.org/tools/ve/updates/1.5.0/.
No repository found at http://springide.org/updatesite-dev.
No repository found at file:/C:/Documents%20and%20Settings/bcshanno/My%20Documents/.

It seemed to go okay after that, anyway, until I finally got:

"Problem Occurred
'Installing software' has encountered a problem.
An error occurred while collecting items to be installed.

Details:
An error occurred while collecting items to be installed
session context was:(profile=epp.package.java, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
Artifact not found: osgi.bundle,com.jaspersoft.studio.doc,1.0.1.
http://jasperstudio.sourceforge.net/updates/plugins/com.jaspersoft.studio.doc_1.0.1.jar

Can anybody help?

clayshannon's picture
Joined: Aug 30 2011 - 12:59pm
Last seen: 8 years 1 month ago

1 Answer:

0
BTW, my version of Eclipse:

Eclipse IDE for Java Developers

Version: Indigo Release
Build id: 20110615-0604
clayshannon's picture
Joined: Aug 30 2011 - 12:59pm
Last seen: 8 years 1 month ago
Feedback